// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		427F49F79174F7F398BD323C /* Pods_DeathNote_Yoopies.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 77EE55E0E41C0117F905D3E5 /* Pods_DeathNote_Yoopies.framework */; };
		8F096FF32090729B00B51762 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F096FF22090729B00B51762 /* AppDelegate.swift */; };
		8F096FF52090729B00B51762 /* DeathNoteListViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F096FF42090729B00B51762 /* DeathNoteListViewController.swift */; };
		8F096FF82090729B00B51762 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 8F096FF62090729B00B51762 /* Main.storyboard */; };
		8F096FFA2090729D00B51762 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 8F096FF92090729D00B51762 /* Assets.xcassets */; };
		8F096FFD2090729D00B51762 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 8F096FFB2090729D00B51762 /* LaunchScreen.storyboard */; };
		8F0970092090748C00B51762 /* DeathNoteTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F0970072090748C00B51762 /* DeathNoteTableViewCell.swift */; };
		8F09700A2090748C00B51762 /* DeathNoteTableViewCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 8F0970082090748C00B51762 /* DeathNoteTableViewCell.xib */; };
		8F09700F20907A7400B51762 /* NewDeathViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F09700E20907A7400B51762 /* NewDeathViewController.swift */; };
		8F09701220909E1600B51762 /* Human.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F09701120909E1600B51762 /* Human.swift */; };
		8F0970172090A00900B51762 /* DeathDetailViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F0970162090A00900B51762 /* DeathDetailViewController.swift */; };
		8F5C7331209328E8001EBE9B /* NotifServices.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F5C7330209328E8001EBE9B /* NotifServices.swift */; };
		8F7DDB142091CBEA00E11AE5 /* DatabaseManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8F7DDB132091CBEA00E11AE5 /* DatabaseManager.swift */; };
		8FB159982092066000BAC7B8 /* FilesManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8FB159972092066000BAC7B8 /* FilesManager.swift */; };
		8FB1599A209219AF00BAC7B8 /* DateHelper.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8FB15999209219AF00BAC7B8 /* DateHelper.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		77EE55E0E41C0117F905D3E5 /* Pods_DeathNote_Yoopies.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_DeathNote_Yoopies.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		8F096FEF2090729B00B51762 /* DeathNote_Yoopies.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = DeathNote_Yoopies.app; sourceTree = BUILT_PRODUCTS_DIR; };
		8F096FF22090729B00B51762 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		8F096FF42090729B00B51762 /* DeathNoteListViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DeathNoteListViewController.swift; sourceTree = "<group>"; };
		8F096FF72090729B00B51762 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		8F096FF92090729D00B51762 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		8F096FFC2090729D00B51762 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		8F096FFE2090729D00B51762 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		8F0970072090748C00B51762 /* DeathNoteTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DeathNoteTableViewCell.swift; sourceTree = "<group>"; };
		8F0970082090748C00B51762 /* DeathNoteTableViewCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = DeathNoteTableViewCell.xib; sourceTree = "<group>"; };
		8F09700E20907A7400B51762 /* NewDeathViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NewDeathViewController.swift; sourceTree = "<group>"; };
		8F09701120909E1600B51762 /* Human.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Human.swift; sourceTree = "<group>"; };
		8F0970162090A00900B51762 /* DeathDetailViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DeathDetailViewController.swift; sourceTree = "<group>"; };
		8F5C7330209328E8001EBE9B /* NotifServices.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NotifServices.swift; sourceTree = "<group>"; };
		8F7DDB132091CBEA00E11AE5 /* DatabaseManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DatabaseManager.swift; sourceTree = "<group>"; };
		8FB159972092066000BAC7B8 /* FilesManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FilesManager.swift; sourceTree = "<group>"; };
		8FB15999209219AF00BAC7B8 /* DateHelper.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DateHelper.swift; sourceTree = "<group>"; };
		9E52E0CF37908ACFB627B389 /* Pods-DeathNote_Yoopies.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-DeathNote_Yoopies.release.xcconfig"; path = "Pods/Target Support Files/Pods-DeathNote_Yoopies/Pods-DeathNote_Yoopies.release.xcconfig"; sourceTree = "<group>"; };
		EF03E464137E6A4BDD1E80FF /* Pods-DeathNote_Yoopies.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-DeathNote_Yoopies.debug.xcconfig"; path = "Pods/Target Support Files/Pods-DeathNote_Yoopies/Pods-DeathNote_Yoopies.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		8F096FEC2090729B00B51762 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				427F49F79174F7F398BD323C /* Pods_DeathNote_Yoopies.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		8F096FE62090729B00B51762 = {
			isa = PBXGroup;
			children = (
				8F096FF12090729B00B51762 /* DeathNote_Yoopies */,
				8F096FF02090729B00B51762 /* Products */,
				A715C49A6CB285F98BAF499F /* Pods */,
				FF1A79361D7124F68E1B84E6 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		8F096FF02090729B00B51762 /* Products */ = {
			isa = PBXGroup;
			children = (
				8F096FEF2090729B00B51762 /* DeathNote_Yoopies.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		8F096FF12090729B00B51762 /* DeathNote_Yoopies */ = {
			isa = PBXGroup;
			children = (
				8F096FFE2090729D00B51762 /* Info.plist */,
				8F5C733220932916001EBE9B /* Services */,
				8F097006209072C800B51762 /* Supporting Files */,
				8F09701020909E0000B51762 /* Models */,
				8F09701520909FC000B51762 /* Storyboard */,
				8F097005209072BE00B51762 /* Features */,
				8FB159962091F44100BAC7B8 /* Manager */,
				8F097004209072B300B51762 /* Ressources */,
				8FB1599B20922C2400BAC7B8 /* Helper */,
			);
			path = DeathNote_Yoopies;
			sourceTree = "<group>";
		};
		8F097004209072B300B51762 /* Ressources */ = {
			isa = PBXGroup;
			children = (
				8F096FF92090729D00B51762 /* Assets.xcassets */,
			);
			path = Ressources;
			sourceTree = "<group>";
		};
		8F097005209072BE00B51762 /* Features */ = {
			isa = PBXGroup;
			children = (
				8F09701420909FA200B51762 /* DeathList */,
				8F09701320909F9A00B51762 /* NewDeath */,
				8F0970182090A01100B51762 /* DeathDetail */,
			);
			path = Features;
			sourceTree = "<group>";
		};
		8F097006209072C800B51762 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				8F096FF22090729B00B51762 /* AppDelegate.swift */,
				8F096FFB2090729D00B51762 /* LaunchScreen.storyboard */,
			);
			path = "Supporting Files";
			sourceTree = "<group>";
		};
		8F09700B2090756200B51762 /* Custom views */ = {
			isa = PBXGroup;
			children = (
				8F0970072090748C00B51762 /* DeathNoteTableViewCell.swift */,
				8F0970082090748C00B51762 /* DeathNoteTableViewCell.xib */,
			);
			path = "Custom views";
			sourceTree = "<group>";
		};
		8F09701020909E0000B51762 /* Models */ = {
			isa = PBXGroup;
			children = (
				8F09701120909E1600B51762 /* Human.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		8F09701320909F9A00B51762 /* NewDeath */ = {
			isa = PBXGroup;
			children = (
				8F09700E20907A7400B51762 /* NewDeathViewController.swift */,
			);
			path = NewDeath;
			sourceTree = "<group>";
		};
		8F09701420909FA200B51762 /* DeathList */ = {
			isa = PBXGroup;
			children = (
				8F096FF42090729B00B51762 /* DeathNoteListViewController.swift */,
				8F09700B2090756200B51762 /* Custom views */,
			);
			path = DeathList;
			sourceTree = "<group>";
		};
		8F09701520909FC000B51762 /* Storyboard */ = {
			isa = PBXGroup;
			children = (
				8F096FF62090729B00B51762 /* Main.storyboard */,
			);
			path = Storyboard;
			sourceTree = "<group>";
		};
		8F0970182090A01100B51762 /* DeathDetail */ = {
			isa = PBXGroup;
			children = (
				8F0970162090A00900B51762 /* DeathDetailViewController.swift */,
			);
			path = DeathDetail;
			sourceTree = "<group>";
		};
		8F5C733220932916001EBE9B /* Services */ = {
			isa = PBXGroup;
			children = (
				8F5C7330209328E8001EBE9B /* NotifServices.swift */,
			);
			path = Services;
			sourceTree = "<group>";
		};
		8FB159962091F44100BAC7B8 /* Manager */ = {
			isa = PBXGroup;
			children = (
				8F7DDB132091CBEA00E11AE5 /* DatabaseManager.swift */,
				8FB159972092066000BAC7B8 /* FilesManager.swift */,
			);
			path = Manager;
			sourceTree = "<group>";
		};
		8FB1599B20922C2400BAC7B8 /* Helper */ = {
			isa = PBXGroup;
			children = (
				8FB15999209219AF00BAC7B8 /* DateHelper.swift */,
			);
			path = Helper;
			sourceTree = "<group>";
		};
		A715C49A6CB285F98BAF499F /* Pods */ = {
			isa = PBXGroup;
			children = (
				EF03E464137E6A4BDD1E80FF /* Pods-DeathNote_Yoopies.debug.xcconfig */,
				9E52E0CF37908ACFB627B389 /* Pods-DeathNote_Yoopies.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		FF1A79361D7124F68E1B84E6 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				77EE55E0E41C0117F905D3E5 /* Pods_DeathNote_Yoopies.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		8F096FEE2090729B00B51762 /* DeathNote_Yoopies */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 8F0970012090729D00B51762 /* Build configuration list for PBXNativeTarget "DeathNote_Yoopies" */;
			buildPhases = (
				A1A9CD03F49BDFA4C7AD576E /* [CP] Check Pods Manifest.lock */,
				8F096FEB2090729B00B51762 /* Sources */,
				8F096FEC2090729B00B51762 /* Frameworks */,
				8F096FED2090729B00B51762 /* Resources */,
				1F375CEB9EB683A4221E3566 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = DeathNote_Yoopies;
			productName = DeathNote_Yoopies;
			productReference = 8F096FEF2090729B00B51762 /* DeathNote_Yoopies.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		8F096FE72090729B00B51762 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0930;
				LastUpgradeCheck = 0930;
				ORGANIZATIONNAME = "Mahmoud RACHID";
				TargetAttributes = {
					8F096FEE2090729B00B51762 = {
						CreatedOnToolsVersion = 9.3;
					};
				};
			};
			buildConfigurationList = 8F096FEA2090729B00B51762 /* Build configuration list for PBXProject "DeathNote_Yoopies" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 8F096FE62090729B00B51762;
			productRefGroup = 8F096FF02090729B00B51762 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				8F096FEE2090729B00B51762 /* DeathNote_Yoopies */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		8F096FED2090729B00B51762 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8F096FFD2090729D00B51762 /* LaunchScreen.storyboard in Resources */,
				8F096FFA2090729D00B51762 /* Assets.xcassets in Resources */,
				8F09700A2090748C00B51762 /* DeathNoteTableViewCell.xib in Resources */,
				8F096FF82090729B00B51762 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		1F375CEB9EB683A4221E3566 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${SRCROOT}/Pods/Target Support Files/Pods-DeathNote_Yoopies/Pods-DeathNote_Yoopies-frameworks.sh",
				"${BUILT_PRODUCTS_DIR}/IQKeyboardManagerSwift/IQKeyboardManagerSwift.framework",
				"${BUILT_PRODUCTS_DIR}/Realm/Realm.framework",
				"${BUILT_PRODUCTS_DIR}/RealmSwift/RealmSwift.framework",
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/IQKeyboardManagerSwift.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Realm.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/RealmSwift.framework",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-DeathNote_Yoopies/Pods-DeathNote_Yoopies-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		A1A9CD03F49BDFA4C7AD576E /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-DeathNote_Yoopies-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		8F096FEB2090729B00B51762 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8F0970092090748C00B51762 /* DeathNoteTableViewCell.swift in Sources */,
				8F096FF52090729B00B51762 /* DeathNoteListViewController.swift in Sources */,
				8F09701220909E1600B51762 /* Human.swift in Sources */,
				8F09700F20907A7400B51762 /* NewDeathViewController.swift in Sources */,
				8F5C7331209328E8001EBE9B /* NotifServices.swift in Sources */,
				8F0970172090A00900B51762 /* DeathDetailViewController.swift in Sources */,
				8F096FF32090729B00B51762 /* AppDelegate.swift in Sources */,
				8FB1599A209219AF00BAC7B8 /* DateHelper.swift in Sources */,
				8F7DDB142091CBEA00E11AE5 /* DatabaseManager.swift in Sources */,
				8FB159982092066000BAC7B8 /* FilesManager.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		8F096FF62090729B00B51762 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				8F096FF72090729B00B51762 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		8F096FFB2090729D00B51762 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				8F096FFC2090729D00B51762 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		8F096FFF2090729D00B51762 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.3;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		8F0970002090729D00B51762 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.3;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		8F0970022090729D00B51762 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = EF03E464137E6A4BDD1E80FF /* Pods-DeathNote_Yoopies.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Manual;
				DEVELOPMENT_TEAM = "";
				INFOPLIST_FILE = DeathNote_Yoopies/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.mugi.DeathNote-Yoopies";
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		8F0970032090729D00B51762 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 9E52E0CF37908ACFB627B389 /* Pods-DeathNote_Yoopies.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Manual;
				DEVELOPMENT_TEAM = "";
				INFOPLIST_FILE = DeathNote_Yoopies/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.mugi.DeathNote-Yoopies";
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		8F096FEA2090729B00B51762 /* Build configuration list for PBXProject "DeathNote_Yoopies" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8F096FFF2090729D00B51762 /* Debug */,
				8F0970002090729D00B51762 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		8F0970012090729D00B51762 /* Build configuration list for PBXNativeTarget "DeathNote_Yoopies" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8F0970022090729D00B51762 /* Debug */,
				8F0970032090729D00B51762 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 8F096FE72090729B00B51762 /* Project object */;
}
